.slicknav_menu {
  display: none;
  text-align: left;
  background-color: #004e98 !important;
}

.slicknav_menu .slicknav_brand { font-size: 12px; }

.main .slicknav_menu { margin-bottom: 20px; background-color: #eaeff7 !important; }
.main .slicknav_menu .slicknav_btn { background-color: #004e98; }
.main .slicknav_menu a,
.main .slicknav_menu a:visited { font-weight: normal; }
.main .slicknav_menu h2 { color: #333; padding-left: 35px; margin-top: 20px; }
.main .slicknav_menu img { float: none;}

/* The sidebar menu */

/* The sidebar links */
.sidebar-menu a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidebar-menu a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidebar-menu .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* The button used to open the sidebar */
.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background-color: #444;
}


/*
     FILE ARCHIVED ON 16:04:02 Jan 19, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:58:59 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.754
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.043
  esindex: 0.012
  cdx.remote: 26.013
  LoadShardBlock: 115.567 (3)
  PetaboxLoader3.datanode: 144.512 (5)
  PetaboxLoader3.resolve: 1438.976 (2)
  load_resource: 1480.082
  loaddict: 40.829
*/